package kcg.imis.report.vo;

/**
  * @FileName : ReportCategoryVO.java
  * @Project : 국제해양프로젝트
  * @Date : 2018. 3. 29. 
  * @작성자 : Moon
  * @변경이력 : 
  * @프로그램 설명 :
 */
public class ReportCategoryVO {

	/**
	 * 분류 구분 
	 */
	private int type;
	/**
	 * 분류 코드
	 */
	private String code;
	/**
	 * 분류명
	 */
	private String name;
	/**
	 * @return the type
	 */
	public int getType() {
		return type;
	}
	/**
	 * @param type the type to set
	 */
	public void setType(final int type) {
		this.type = type;
	}
	/**
	 * @return the code
	 */
	public String getCode() {
		return code;
	}
	/**
	 * @param code the code to set
	 */
	public void setCode(final String code) {
		this.code = code;
	}
	/**
	 * @return the name
	 */
	public String getName() {
		return name;
	}
	/**
	 * @param name the name to set
	 */
	public void setName(final String name) {
		this.name = name;
	}
	@Override
	public String toString() {
		return "ReportCategoryVO [code=" + code + ", name=" + name + "]";
	}
}
